filename = 'balm-fabric-26.1.2-26.1.2.9.jar'
name = 'Balm'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'balm-fabric-26.1.2-26.1.2.9.jar'

[download]
hash = 'a984dd8567b187b9b64b8fdd448140636deecfdf'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 8424870
project-id = 531761